## golang-github-k0swe-wsjtx-go 4.0.1

=== Makefile ===
.PHONY: all
all: test

.PHONY: clean
clean:
	rm ../golang-github-k0swe-wsjtx-go*

.PHONY: test
test:
	go test ./...
	go vet ./...
