## golang-github-k0swe-wsjtx-go 1.1.0

=== debian/changelog ===
golang-github-k0swe-wsjtx-go (1.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Add myself to Uploaders
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Sun, 06 Dec 2020 08:14:21 -0800

golang-github-k0swe-wsjtx-go (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 975583)

 -- Chris Keller <xylo04@gmail.com>  Mon, 23 Nov 2020 12:56:22 -0700
