## golang-github-k0swe-wsjtx-go 4.0.1

=== debian/changelog ===
golang-github-k0swe-wsjtx-go (4.0.1-2) unstable; urgency=medium

  * Team upload.
  * Raise Standards-Version to 4.7.0 (no special changes for this).
  * This is really a no-changes upload to test buildability.

 -- Santiago Vila <sanvila@debian.org>  Fri, 08 Nov 2024 01:20:00 +0100

golang-github-k0swe-wsjtx-go (4.0.1-1) unstable; urgency=medium

  [ Chris Keller ]
  * New upstream version 4.0.1

  [ tony mancill ]
  * Freshen years in debian/copyright

 -- Chris Keller <xylo04@gmail.com>  Fri, 10 Jun 2022 22:13:44 -0600
