=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-leemcloughlin-jdn-dev
-Standards-Version: 4.5.1
+               golang-github-leemcloughlin-jdn-dev,
+               golang-github-mazznoer-csscolorparser-dev,
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k0swe-wsjtx-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k0swe-wsjtx-go.git
 Homepage: https://github.com/k0swe/wsjtx-go
@@ -22,9 +24,9 @@
 Description: Golang binding for the WSJT-X amateur radio software's UDP interface (library)
  Golang binding for the WSJT-X amateur radio software's UDP communication
  interface. This library supports receiving and sending all WSJT-X message
- types up through WSJT-X v2.3.0.
+ types up through WSJT-X v2.5.2.
  .
  This is meant to be a fairly thin binding
  API, so familiarity with WSJT-X's NetworkMessage.hpp
- (https://sourceforge.net/p/wsjt/wsjtx/ci/8f99fcce/tree/Network/NetworkMessage.hpp)
+ (https://sourceforge.net/p/wsjt/wsjtx/ci/wsjtx-2.5.2/tree/Network/NetworkMessage.hpp)
  is recommended.
